{
  "IMAppId": "1600073276",
  "tencentAppId": "1400442770",
  "TRTCAppId": "1259742955",
  "TRTCBizId": "117223",
  "sdkinit": [
    "http://cms-pro.52xingmeng.com/app/SdkInit"
  ],
  "ServerType": "1002",
  "PKStreamParam": "108;1200;15",
  "PKStreamParamCommon": "分辨率枚举索引(TRTCVideoResolution);码率;帧率",
  "sdkinit_key": "41481a50c38d24d6b486b25b3758cfdf",
  "agora_appkey": "ed783b572042452f9b4b25d7110f86cd",
  "chat_server_sig": "shenqi_vv_090428"
}